.sp-megamenu-parent >li >a {
  display: inline-block;
  padding: 0 15px;
  line-height: 88px;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
}

div.lan_title h3 {
  display: inline-block;
  border-bottom: 1px solid #563A6E;
  padding-bottom: 5px;
  font-weight: 600;
  margin-bottom: -1px;
}

div.lan_title h2 {
  display: inline-block;
  border-bottom: 1px solid #563A6E;
  padding-bottom: 5px;
  font-weight: 600;
  margin-bottom: -1px;
}

.tagcloud li {
    list-style-type: none;
    float: left;
    display: inline;
    padding: 1px 1px;
    margin: 0px 5px 0 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    border-color: #462f5a;
    background-color: #ffffff;
}


body {
    font-family: Raleway, sans-serif;
    font-size: 12.5px;
    font-weight: 500;
    // background-color: #676465;
}

.sublogo1
{
    margin-top: 80px;
}

.sublogo2
{
    margin-top: 90px;
}

.sp-sticky-top-bar {
  background-color: #fff;
  left: 0;
  padding: 5px 0 !important;
  position: fixed !important;
  top: 0;
  transition: all 500ms ease 0s;
  width: 100%;
  z-index: 9999;
}

.sp-sticky-top-menu {
  background-color: #fff;
  left: 0;
  padding: 5px 0 !important;
  position: fixed !important;
  top: 190px;
  transition: all 500ms ease 0s;
  width: 100%;
  z-index: 9999;
}
